
CREATE TABLE DSD_GROUP ( 
	GR_ID bigint identity(1,1) NOT NULL,
	ID varchar(50) NOT NULL,
	DSD_ID bigint NOT NULL
)
;

ALTER TABLE DSD_GROUP ADD CONSTRAINT PK_DSD_GROUP 
	PRIMARY KEY CLUSTERED (GR_ID)
;
